BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-24-2006, 07:14 AM   #1 (permalink)
New Member
 
Join Date: Apr 2006
Model: 7230
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Help with Vodafone BB 7730, thanks.

Please Login to Remove!

Hi, good morning.

I have now a BB 7730, from Vodafone, I got it from my workplace, and I've put my personal

Vodafone contract SIM card in it.

I have a couple of things I'd like to get working on this device.

I've installed WebViewer on it, and I can now browse internet in it with my personal SIM card


The thing is this BB had configuration details from someone from my company, I've deleted

almost everything, all emails, personal appoinments, tasks, in fact I did a back up before

and then I reinstalled from fresh the OS again.
After I reinstalled the OS again, I didnt installed the BB browser, just WebViewer, and then

I did a restore, to have the service books again
Is nice to browse internet with this thing

The problem, I cannot install Opera, nor Minuet, it gives me an error message...

"A fatal error has occurred while updating your device's software. Please try again.

Unspecified error encountered [J:0x0000000A]"

The weird thing is that when I installed WebViewer I didnt have any problems...
The OS installed now is the 3.7, I installed the newest one, 4.1, but after that I did a

restore to get the service books on it again and it didnt work at all, it looks like in my

company the newest OS still doesnt work with the servers or something like that, shame,

because the last OS from Vodafone is quite nice to the eyes, the icons, the home screen, it

was all very nice.
I did the thing to take off the Security policy from it, but still no luck.

Is there any way to install these apps on this BB?
Also, is there any way to have the newest Vodafone theme from the 4.1 OS installed on my BB,

wich has now the 3.7 OS?
And last, these are the service books I have installed now on the BB, I just want to know

wich ones I need and wich ones I dont need at all

Desktop [BrowserConfig]
Desktop [IPPP]
Vodafone UK Idlescreen [CONTENTINJECTOR]
Services - vfuk WAPtrans [WAP]
Services [BrowserConfig]
Blackberry Broser [BrowserConfig]
Desktop [CICAL]
Desktop [ALP]
Desktop [CMIME]

Many thanks for all your help on this
Offline  
Old 04-24-2006, 02:23 PM   #2 (permalink)
Thumbs Must Hurt
 
triprince's Avatar
 
Join Date: Aug 2005
Model: 7290
Carrier: rogers
Posts: 59
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Don't know about other apps, but Minuet will give you that error with 3.x OS. You need to upgrade to at least OS 4.0. OS 4.1 would be recommended.
Offline  
Old 04-24-2006, 02:33 PM   #3 (permalink)
New Member
 
Join Date: Apr 2006
Model: 7230
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi there,

Thanks for the info, the problem is that I cannot have 4.0 OS on my BB and use Internet on it, servers in my company not up to date, so I'm stuck with the 3.7 OS.
I'd try again and again, and see what can I do
If you know anything about the other problems, thanks for the help.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.